2017-10-23 18:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013662Buildsyscommunity buildsyspublic2017-08-22 03:02
Reporterlsm5 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0013662: Please move virt7-container-common-testing tagged packages to testing repository
DescriptionTarget: virt7-container-common-testing

http://cbs.centos.org/koji/builds?tagID=1266


All further docker, cri-o, kubernetes updates will be pushed to this repository
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2017-08-11 18:07 lsm5 New Issue
2017-08-17 18:17 bstinson Status new => confirmed
2017-08-22 03:02 bstinson Status confirmed => resolved
2017-08-22 03:02 bstinson Resolution open => fixed
2017-08-22 03:02 bstinson Note Added: 0029924
+Issue History